/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "Damus a besoin d'accéder à votre bibliothèque de médias pour les statuts de lecture.";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus doit avoir accès à votre appareil photo pour pouvoir télécharger des photos et scanner des QR codes.";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Authentification locale pour accès à la clé privée";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus a besoin d'accéder à votre micro pour vous permettre de créer des enregistrements vidéo pour les publier sur le réseau.";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Accorder à Damus l'accès à vos photos vous permet d'enregistrer des images.";
